Rem    BEGIN SQL_FILE_METADATA
Rem    SQL_SOURCE_FILE: javavm/install/jvma180.sql
Rem    SQL_SHIPPED_FILE: javavm/install/jvma180.sql
Rem    SQL_PHASE: UPGRADE
Rem    SQL_STARTUP_MODE: UPGRADE
Rem    SQL_IGNORABLE_ERRORS: NONE
Rem    END SQL_FILE_METADATA

-- actions to upgrade 18.0 components to next higher release or patch set

-- remove the following HTTPClient classes

begin
  initjvmaux.drop_sys_class('HTTPClient/ntlm/NtlmAuthenticationScheme$AuthInfoParams');
  initjvmaux.drop_sys_class('HTTPClient/ntlm/NtlmAuthenticationScheme');
  initjvmaux.drop_sys_class('HTTPClient/ntlm/NtlmCore$1');
  initjvmaux.drop_sys_class('HTTPClient/ntlm/NtlmCore');
  initjvmaux.drop_sys_class('HTTPClient/ntlm/NtlmSupportFlags$Flags');
  initjvmaux.drop_sys_class('HTTPClient/ntlm/NtlmSupportFlags');
  initjvmaux.drop_sys_class('HTTPClient/ntlm/NtlmType2Message');
end;
/ 

